@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zeuFRh:before {
  content: "\e000";
}
.ZmwVo9a3Vx:before {
  content: "\e001";
}
.Ix8J3P:before {
  content: "\e002";
}
.pmo5jzI5T:before {
  content: "\e003";
}
.SBU6MDa:before {
  content: "\e004";
}
.haSEqUFcgrx:before {
  content: "\e005";
}
.VBrqq8:before {
  content: "\e006";
}
.QPolgEpOG:before {
  content: "\e007";
}
.tbG09c1XWO:before {
  content: "\e008";
}
.muzO4P:before {
  content: "\e009";
}
.ilveNxkpLPO:before {
  content: "\e00a";
}
.SWOznxz:before {
  content: "\e00b";
}
.dFPigWPN:before {
  content: "\e00c";
}
.yUkpaa:before {
  content: "\e00d";
}
.BCRLAKhdWr1:before {
  content: "\e00e";
}
.ZpQIFI:before {
  content: "\e00f";
}
.STjbBiQV:before {
  content: "\e010";
}
.ilcWYbdiP8:before {
  content: "\e011";
}
.xJE4Neb:before {
  content: "\e012";
}
.vJA3BU:before {
  content: "\e013";
}
.YZg8dwubl:before {
  content: "\e014";
}
.N5PmZo:before {
  content: "\e015";
}
.hhFG81:before {
  content: "\e016";
}
.drLN48X:before {
  content: "\e017";
}
.LWAchiQUuqC:before {
  content: "\e018";
}
.iaFeNoLRsu3:before {
  content: "\e019";
}
.p7eTdZx1DLB:before {
  content: "\e01a";
}
.vg7qzjKd:before {
  content: "\e01b";
}
.biRzIeFmye:before {
  content: "\e01c";
}
.DQp1abc:before {
  content: "\e01d";
}
.sFBZFb:before {
  content: "\e01e";
}
.LN0ryTgXb:before {
  content: "\e01f";
}
.e1I4Se:before {
  content: "\e020";
}
.N6eOhaoO:before {
  content: "\e021";
}
.W6pqS5i:before {
  content: "\e022";
}
.bxcu6UaXU:before {
  content: "\e023";
}
.NJmhva:before {
  content: "\e024";
}
.PhTNtvFkV:before {
  content: "\e025";
}
.y6lFURc:before {
  content: "\e026";
}
.vluhBL9q:before {
  content: "\e027";
}
.Acu1JRR:before {
  content: "\e028";
}
.mhiZZnK:before {
  content: "\e029";
}
.k194qSC:before {
  content: "\e02a";
}
.S3mh93l1:before {
  content: "\e02b";
}
.kFOHyZwUC:before {
  content: "\e02c";
}
.F1FOKPUd9bt:before {
  content: "\e02d";
}
.mSuA4B:before {
  content: "\e02e";
}
.agr45lM:before {
  content: "\e02f";
}
.IDQgK5DXo:before {
  content: "\e030";
}
.QKGdaJWELy3:before {
  content: "\e031";
}
.PcHquUyCh1:before {
  content: "\e032";
}
.MMjtNWeIJ:before {
  content: "\e033";
}
.mtezM0Ih:before {
  content: "\e034";
}
.vnTiIn92Kqx:before {
  content: "\e035";
}
.kxx4J8kMt:before {
  content: "\e036";
}
.kHUdGMbBjRE:before {
  content: "\e037";
}
.aACD4huhTe:before {
  content: "\e038";
}
.tDfqh9v:before {
  content: "\e039";
}
.iqhMCJL:before {
  content: "\e03a";
}
.jNy1odP6Bx:before {
  content: "\e03b";
}
.THOiffbV:before {
  content: "\e03c";
}
.qASAIjv:before {
  content: "\e03d";
}
.hO5gO2SvP3:before {
  content: "\e03e";
}
.suZEVzfL46e:before {
  content: "\e03f";
}
.JCMw4G3:before {
  content: "\e040";
}
.PAlub7b:before {
  content: "\e041";
}
.RlFpX1MPs:before {
  content: "\e042";
}
.q1roRbvIDHy:before {
  content: "\e043";
}
.MDzqK8P:before {
  content: "\e044";
}
.LCbpxIHN:before {
  content: "\e045";
}
.gGQPg06b2:before {
  content: "\e046";
}
.HNtQhKs5c:before {
  content: "\e047";
}
.w4Z849QAl5:before {
  content: "\e048";
}
.ZBgMPSFXzX:before {
  content: "\e049";
}
.QfX4x1A24:before {
  content: "\e04a";
}
.OWE0aZbeLBP:before {
  content: "\e04b";
}
.D9Cd9CIOuLz:before {
  content: "\e04c";
}
.TJYJPzb:before {
  content: "\e04d";
}
.VagwJk0rf:before {
  content: "\e04e";
}
.m2IeLphV:before {
  content: "\e04f";
}
.YDBd5AdduF:before {
  content: "\e050";
}
.MJuUFrLjfM:before {
  content: "\e051";
}
.qNZnoKiu:before {
  content: "\e052";
}
.EU4HAJuWVw:before {
  content: "\e053";
}
.PtG0ej9Ntj:before {
  content: "\e054";
}
.LqAUPM1cVf0:before {
  content: "\e055";
}
.nglXjg8uv:before {
  content: "\e056";
}
.claV6Pv2wSD:before {
  content: "\e057";
}
.T5sKQkcvk:before {
  content: "\e058";
}
.HHVUd8F:before {
  content: "\e059";
}
.gDGuHQ:before {
  content: "\e05a";
}
.wFVcVHnrf:before {
  content: "\e05b";
}
.porHmADUa:before {
  content: "\e05c";
}
.G3Yb4X:before {
  content: "\e05d";
}
.HiHO1c:before {
  content: "\e05e";
}
.cHzNSPRTt:before {
  content: "\e05f";
}
.egQtbzurx:before {
  content: "\e060";
}
.DITtKeXtgf:before {
  content: "\e061";
}
.zi0kyGkxO:before {
  content: "\e062";
}
.s9APld0v:before {
  content: "\e063";
}
.agZaQV2H4J:before {
  content: "\e064";
}
.SrWA05k8:before {
  content: "\e065";
}
.dvI3scjfFJq:before {
  content: "\e066";
}
.WOB3EqJniJ:before {
  content: "\e067";
}
.D0dKV3R:before {
  content: "\e068";
}
.RErbPDJJhab:before {
  content: "\e069";
}
.ATRPAe9u2j:before {
  content: "\e06a";
}
.aXSEOi:before {
  content: "\e06b";
}
.sDJGlKj:before {
  content: "\e06c";
}
.O4WXJ2lamUi:before {
  content: "\e06d";
}
.HzWsZWu:before {
  content: "\e06e";
}
.rxdgMi:before {
  content: "\e06f";
}
.NOxuZamDO:before {
  content: "\e070";
}
.L2GfvvfFD:before {
  content: "\e071";
}
.DhNjjl2oGK:before {
  content: "\e072";
}
.tDvKmCDKNU:before {
  content: "\e073";
}
.AzrTYwg:before {
  content: "\e074";
}
.CWmhHanbQ8O:before {
  content: "\e075";
}
.lO5vnuR:before {
  content: "\e076";
}
.wg1dEuq1FbY:before {
  content: "\e077";
}
.nDD07wD3JT:before {
  content: "\e078";
}
.VqpnBFVBs:before {
  content: "\e079";
}
.ClQwvW7Wx:before {
  content: "\e07a";
}
.HWAR81JGu:before {
  content: "\e07b";
}
.oTNoIS:before {
  content: "\e07c";
}
.J1p3COcVw:before {
  content: "\e07d";
}
.icRVdn:before {
  content: "\e07e";
}
.sRQs80e3NhB:before {
  content: "\e07f";
}
.Wp5Bjyn8:before {
  content: "\e080";
}
.psJlcGhX9uN:before {
  content: "\e081";
}
.a9Z1ME7vi:before {
  content: "\e082";
}
.XdXcUn:before {
  content: "\e083";
}
.ioSAEg4:before {
  content: "\e084";
}
.lc2ZB0mvx:before {
  content: "\e085";
}
.MOsBLXy:before {
  content: "\e086";
}
.EbbisiSdE:before {
  content: "\e087";
}
.ne4bCg:before {
  content: "\e088";
}
.BIFRlMgk4:before {
  content: "\e089";
}
.UJdhUOY:before {
  content: "\e08a";
}
.WXU4aG:before {
  content: "\e08b";
}
.hDFT7l4vd1:before {
  content: "\e08c";
}
.VtG3jQCAzCF:before {
  content: "\e08d";
}
.CVzVD6ugrB:before {
  content: "\e08e";
}
.n4gjlBsA3g:before {
  content: "\e08f";
}
.vlh0QtP3w:before {
  content: "\e090";
}
.FpR3KPBG:before {
  content: "\e091";
}
.irIgxTI8zoK:before {
  content: "\e092";
}
.ixGkhlcqL:before {
  content: "\e093";
}
.q2cffnem:before {
  content: "\e094";
}
.UVQaPz2d:before {
  content: "\e095";
}
.BMySrvtyvf:before {
  content: "\e096";
}
.iFb18SiL2:before {
  content: "\e097";
}
.ns21m7ydvD:before {
  content: "\e098";
}
.JCoN8aLip:before {
  content: "\e099";
}
.NjvBannY9K:before {
  content: "\e09a";
}
.WUdGaZw0sf:before {
  content: "\e09b";
}
.qjA45D:before {
  content: "\e09c";
}
.H10kml:before {
  content: "\e09d";
}
.MARWS58HUU:before {
  content: "\e09e";
}
.y94SZmZZ:before {
  content: "\e09f";
}
.FoRUSrjPf:before {
  content: "\e0a0";
}
.pnyFlN:before {
  content: "\e0a1";
}
.F3f7eli743:before {
  content: "\e0a2";
}
.q5vvcoG:before {
  content: "\e0a3";
}
.IsCTH30:before {
  content: "\e0a4";
}
.f9DH9VPY37:before {
  content: "\e0a5";
}
.lc2n2L3Fu:before {
  content: "\e0a6";
}
.t6OJDKD:before {
  content: "\e0a7";
}
.lMzRfyFO:before {
  content: "\e0a8";
}
.QHP89T:before {
  content: "\e0a9";
}
.cxtZpxKXEaO:before {
  content: "\e0aa";
}
.rcb3Gf:before {
  content: "\e0ab";
}
.bdwYosAK:before {
  content: "\e901";
}
.ZsQbggbl:before {
  content: "\e902";
}
.nX2ieuhkD:before {
  content: "\e903";
}
.thoeipZG6:before {
  content: "\e904";
}
.rUf2vV:before {
  content: "\e905";
}
.SkqPJhnSjFf:before {
  content: "\e906";
}
.klMziraljWD:before {
  content: "\e907";
}
.lh0DQj:before {
  content: "\e908";
}
.nfk8fX:before {
  content: "\e909";
}
.jAps2uJ:before {
  content: "\e90a";
}
.FyyLlR:before {
  content: "\e90b";
}
.CyvPQNF4Z:before {
  content: "\e90c";
}
.XMJbEgsJ:before {
  content: "\e90d";
}
.M3fW6Kss2Px:before {
  content: "\e90e";
}
.XimhQmKhl:before {
  content: "\e90f";
}
.fVwlSG:before {
  content: "\e910";
}
.T5MlE7Gsa:before {
  content: "\e911";
}
.GudiBlrkJ9:before {
  content: "\e912";
}
.wAR7BgIl:before {
  content: "\e913";
}
.xj2Rb8JzrW:before {
  content: "\e914";
}
.GPFm5WnjC:before {
  content: "\e915";
}
.ZvNO9NkIdHE:before {
  content: "\e916";
}
.NBLCWJ:before {
  content: "\e917";
}
.HIHfu03:before {
  content: "\e918";
}
.RWheszce:before {
  content: "\e919";
}
.msDTAW:before {
  content: "\e91a";
}
.rdX2Zzw:before {
  content: "\e91b";
}
.vzmrpmmyK:before {
  content: "\e91c";
}
.nxJRLuc:before {
  content: "\e91d";
}
.mYVBagubzE9:before {
  content: "\e91e";
}
.wDoN5TJ06YZ:before {
  content: "\e91f";
}
.IKWeZ7Qeq:before {
  content: "\e920";
}
.Ud9e3ffXcO:before {
  content: "\e921";
}
.NhkNFKk:before {
  content: "\e922";
}
.oMrr9XoT7F:before {
  content: "\e923";
}
.exzQYQnz:before {
  content: "\e924";
}
.iKA9VJAV:before {
  content: "\e925";
}
.NqMkFD46:before {
  content: "\e926";
}
.sdVOnzjlL39:before {
  content: "\e927";
}
.mq8Bh5PE:before {
  content: "\e928";
}
.CILCuVTlG:before {
  content: "\e929";
}
.lLuegk:before {
  content: "\e92a";
}
.CJifmsWtyG:before {
  content: "\e92b";
}
.FJJqEBFb2l:before {
  content: "\e92c";
}
.bMXBHWJ:before {
  content: "\e92d";
}
.itm10c2rm:before {
  content: "\e92e";
}
.RJ2URTt:before {
  content: "\e92f";
}
.F7cLu08G:before {
  content: "\e930";
}
.GTxlvJEPMPK:before {
  content: "\e931";
}
.QgiFBHx:before {
  content: "\e932";
}
.azVFDg3:before {
  content: "\e933";
}
.IpLK94WRs:before {
  content: "\e934";
}
.oWCze3Kw:before {
  content: "\e935";
}
.sihQfcaahDJ:before {
  content: "\e936";
}
.yw8E4b8:before {
  content: "\e937";
}
.abd7WV8AgSl:before {
  content: "\e938";
}
.p3hkzH:before {
  content: "\e939";
}
.sCcG7XX0:before {
  content: "\e93a";
}
.FykhU7g:before {
  content: "\e93b";
}
.gGlki54C7qd:before {
  content: "\e93c";
}
.V5FgLMcJ:before {
  content: "\e93d";
}
.Zo9359:before {
  content: "\e93e";
}
.xslR0f5c:before {
  content: "\e93f";
}
.BcebsTnYcE:before {
  content: "\e940";
}
.w93UVdwRC:before {
  content: "\e941";
}
.P4gKgGCd8NT:before {
  content: "\e942";
}
.YrBdDkSn9:before {
  content: "\e943";
}
.yDLT3qiEFN:before {
  content: "\e944";
}
.kdZh1Et:before {
  content: "\e945";
}
.TaVJdVYd:before {
  content: "\e946";
}
.B27KZcnQ1N:before {
  content: "\e947";
}
.EAEsG32ylk:before {
  content: "\e948";
}
.kczeXYgo:before {
  content: "\e949";
}
.pdviwyOOz:before {
  content: "\e94a";
}
.KggcY9lpg1:before {
  content: "\e94b";
}
.Cb4XY5Zjvh:before {
  content: "\e94c";
}
.K17U7lx:before {
  content: "\e94d";
}
.goWSK4PfJXy:before {
  content: "\e94e";
}
.dGyTcVhi9V:before {
  content: "\e94f";
}
.HrB2dfCidCz:before {
  content: "\e950";
}
.G6R2FwsNJ4:before {
  content: "\e951";
}
.eC1Y5jML:before {
  content: "\e952";
}
.LUKLI8nVBVf:before {
  content: "\e953";
}
.AkktGi:before {
  content: "\e954";
}
.Mb56kdR9TKC:before {
  content: "\e955";
}
.kyDA1M01Wiw:before {
  content: "\e956";
}
.wmV17q76g:before {
  content: "\e957";
}
.EXVCdIa7rHo:before {
  content: "\e958";
}
.mPnzjbhpHb:before {
  content: "\e959";
}
.jHy3bkL5B8A:before {
  content: "\e95a";
}
.RnJyoj0n:before {
  content: "\e95b";
}
.oouUsa:before {
  content: "\e95c";
}
.TkjHVib:before {
  content: "\e95d";
}
.RP9uwYpXDbM:before {
  content: "\e95e";
}
.CV7BgOSOGZT:before {
  content: "\e95f";
}
.ck4zfYF5A8:before {
  content: "\e960";
}
.D8dPIXJ:before {
  content: "\e961";
}
.FPc55en2BzM:before {
  content: "\e962";
}
.FuRrLNLJJ:before {
  content: "\e963";
}
.I97g2BFZlW4:before {
  content: "\e964";
}
.Raf0WDFf7:before {
  content: "\e965";
}
.zDebutIWYd:before {
  content: "\e966";
}
.zqzEdIHXIJw:before {
  content: "\e967";
}
.hcQtNY:before {
  content: "\e968";
}
.uPaO8g:before {
  content: "\e969";
}
.fNLEXou:before {
  content: "\e96a";
}
.xNJURn9Jt:before {
  content: "\e96b";
}
.btLhk4:before {
  content: "\e96c";
}
.n02bPErbUet:before {
  content: "\e96d";
}
.dc9hdhA:before {
  content: "\e96e";
}
.LpF474:before {
  content: "\e96f";
}
.mNPw1879:before {
  content: "\e970";
}
.uZ1tHNoA:before {
  content: "\e971";
}
.xrLo6e1c:before {
  content: "\e972";
}
.DCY8ci9GG:before {
  content: "\e973";
}
.x8RCuj7Jgd3:before {
  content: "\e974";
}
.gU7tU6h:before {
  content: "\e975";
}
.zNF4OEy:before {
  content: "\e976";
}
.bkGb0KR:before {
  content: "\e977";
}
.DOaVmCfQM:before {
  content: "\e978";
}
.NXdkbeG8y:before {
  content: "\e979";
}
.uUBXvj4Dj:before {
  content: "\e97a";
}
.TX1Apcw:before {
  content: "\e97b";
}
.ExGXWBzl:before {
  content: "\e97c";
}
.SLdH2IaeP:before {
  content: "\e97d";
}
.G6N7WGZ5Vf:before {
  content: "\e97e";
}
.qxmePYCdwz:before {
  content: "\e97f";
}
